<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'profilefield_dynamicmultiselect', language 'hy', version '2.7'.
 *
 * @package     profilefield_dynamicmultiselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dynamicmultiselect:caneditsql'] = 'Կարող է խմբագրել sql հարցումը օգտագործողի բազմակի ընտրանքի դինամիկ դաշտի համար';
$string['numbersqlvalues'] = 'Հնարավոր արժեքների քանակը';
$string['numbersqlvalueshelp'] = 'Նշում';
$string['numbersqlvalueshelp_help'] = 'Max 20 նմուշների հավաքածույում, իրական օգտագործման սահմանափակում';
$string['param1sqlhelp'] = 'SQL հարցում';
$string['param1sqlhelp_help'] = 'Հարցումը պետք է վերադաձնի երկու սյունակ՝ տվյալ և ID: Բացի այդ, այն պետք է վերադարձնի առնվազն մեկ արժեք:';
$string['pluginname'] = 'Դինամիկ բազմակի ընտրություն';
$string['queryerrordatamissing'] = 'տվյալների սյունակը բացակայում է արժեքներ վերադարձնող հարցումում';
$string['queryerrordefaultmissing'] = 'Լռելյայն արժեքը գոյություն չունի թույլատրված արժեքների ցուցակում';
$string['queryerrorempty'] = 'Հարցման արդյունքում տվյալներ չի գտնվել՝ չի կարող հաստատվել';
$string['queryerrorfalse'] = 'Հարցման կատարման սխալ: վերադարձված արժեքը սխալ է';
$string['queryerroridmissing'] = 'Հարցման մեջ ID սյունակը բաց է թողնված';
$string['samplesqlvalues'] = 'Հնարավոր արժեքների օրինակ';
$string['sqlerror'] = 'Հարցման կատարման սխալ';
$string['sqlquery'] = 'SQL հարցում';
